sonar.projectKey=mini-wallet-exercise
sonar.host.url=http://localhost:9000
sonar.exclusions=test/**,migration/**,repository/**
sonar.test.inclusions=**/*_test.go
sonar.go.coverage.reportPaths=coverage.out
